ChartDirector Ver 5.0 (PHP Edition)

FinanceChart.addLineIndicator2

Usage

addLineIndicator2(c, data, color, name)

Description

Adds a line to an existing indicator chart.

Arguments

Argument | Default | Description
--- | --- | ---
c | (Mandatory) | The indicator chart to add the line to.
data | (Mandatory) | The data series of the indicator line.
color | (Mandatory) | The color of the indicator line.
name | (Mandatory) | The name of the indicator.

Return Value

A LineLayer object representing the line created.

© 2009 Advanced Software Engineering Limited. All rights reserved.